@charset "utf-8";
/* CSS Document */

#LeftMenu {
	height: 400px;
	background-image: url(../designs/LeftMenuBg.jpg);
	background-repeat: repeat-x;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#LeftMenu ul  {
	display: block;
	list-style-type: none;
}
#LeftMenu ul li {
	display: block;
	padding-top: 9px;
	padding-bottom: 9px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #09C;
}
#LeftMenu ul li a {
	display: block;
	color: #FFF;
	font-size: 13px;
	font-weight: bold;
	background-image: url(../designs/leftmenu_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
#LeftMenu ul li a:hover {
	color: #134084;
}
#LeftMenu ul ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #69F;
	padding-left: 10px;
}

#ask  {
	display: block;
	width: 233px;
	margin-right: auto;
	margin-left: auto;
	height: 67px;
	background-image: url(../designs/lftmenu_btm.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 18px;
	border-radius:10px;
	border: 1px solid #76BE88;
	padding-top: 13px;
}
#ask span {
	display: block;
	float: right;
	width: 170px;
	text-align: center;
	font-size: 16px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-shadow: 0px 1px #036;
}
#ask img {
	display: block;
	float: left;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}







/* CSS Document */

#Logo {
	height: 123px;
	text-align: center;
	color: #FFF;
	font-size: 26px;
	font-weight: bold;
	line-height: 35px;
	padding-top: 50px;
	background-image: url(../designs/newlogo.jpg);
	background-repeat: no-repeat;
	background-position: right 55px;
}
#Logo a {
	display: block;
	width: 220px;
	height: 120px;
}
